Apache

Home Forums Support Forum Apache

This topic contains 3 replies, has 3 voices, and was last updated by  Anti-Malware Admin 7 months, 1 week ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #93746

    Hi,

    I want to add brute force protection on my website but it says : Unable to find Apache on this server, this patch work on Apache servers!

    I have Apache system. Is it because I have Ithemes plugin?

    Thanks!

    #93747

    It’s alsol the same thing for :¬†Block XMLRPC Access (Currently Allowing Access)

    #94457

    ana cardona
    Member

    i have same problem, anybody know answer?

    #95743

    Anti-Malware Admin
    Key Master

    The feature to Block XMLRPC Access uses an entry in your .htaccess files to prevent Apache from accessing the WordPress XMLRPC URL. If you are usign nginx or some other web-server (other than Apache) then this .htaccess restriction will have no effect.

    If you are using Apache but my plugin cannot detect it for some reason (maybe you have limited the information your server provides about what software you are running) then it should still work for you. You can still click on the “Block XMLRPC Access” button even if you see that warning but it just may not have the desired effect unless you really are using Apache ;-)

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

Comments are closed.